[torqueusers] Cannot configure torque-2.0.0p8

Bas van der Vlies basv at sara.nl
Mon Apr 17 05:41:57 MDT 2006


On Apr 14, 2006, at 7:33 PM, James Clark wrote:

>> > want to install with make install, because I want to keep track  
>> of all the
>> > files that get installed.
>>
>> Too late.  checkinstall isn't working.  Isn't there already a  
>> real .deb
>> somewhere?
>
> What do you mean too late?
>
> I didn't find real Debian packages of torque - I don't know why  
> torque still isn't part of Debian, there was a discussion once  
> going on about the license not being compatible and so on, but this  
> is years ago.
>
> Anyway, can someone provide me with a real working Debian package  
> of the latest torque version 2.0.0p8? That would be really great  
> and save me a lot of work!
>

Just google and you find a torque_2_deb package: (is is also posted  
to this list)
   ftp://ftp.sara.nl/pub/outgoing/torque_2_deb.tar.gz

Good Luck

--
Bas van der Vlies
basv at sara.nl





More information about the torqueusers mailing list